QGIS Application - Bug report #11370

geoserver wms with style in workspace not visible in qgis

2014-10-09 07:35 AM - Raymond Nijssen

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master
Operating System: linux
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 19661

Description

When | open a WMS service from GeoServer that has a style in a workspace (i.e. "workspaceName:sldName"), QGIS does not properly
send the WMS request. It chops off the workspace (i.e. "sldName") which results in an error by GeoServer. The layer appears white in the

map and legend icon.

QGIS should not leave away the workspace name and ":".

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
